{
    "msg": "注册成功",
    "code": 0,
    "data": {
        "isReal": 0,
        "showHome": "1",
        "userMobile": "17764828301",
        "nickName": "",
        "inviteCode": "PvVqGf",
        "grade": null,
        "sex": null,
        "currentIdStatus": 0,
        "headUrls": "https://loansm.oss-cn-hangzhou.aliyuncs.com/usr_ico_default.png",
        "userId": 3004520,
        "token": "21ed4e4e-386a-46b1-bde1-86892c67c19e",
        "isRealNameNetLoan": 0
    }
}